/*---------------------------------------  Global Styles  ---------------------------------------*/

:root {
       --primary: #0D5653;
       --secondary: #1AA197;
       --dark-gray: #444444;
       --accent: #CC5E30;
}

.ml15{margin-left:15px}.mr15{margin-right:15px}.mt15{margin-top:15px}.mb15{margin-bottom:15px}
.pl15{padding-left:15px}.pr15{padding-right:15px}.pt15{padding-top:15px}.pb15{padding-bottom:15px}
.pt10{padding-top:10px}.pt20{padding-top:20px}.pt40{padding-top:40px}.pt50{padding-top:50px}.pt60{padding-top:60px}.pt80{padding-top:80px}.pt100{padding-top:100px}.pt150 {padding-top: 150px;}.pt200 {padding-top: 200px;}.pb150{padding-bottom: 150px;}.pb200{padding-bottom: 200px;}
.mt150{margin-top: 150px;}.mt200{margin-top: 200px;}.mb150{margin-bottom: 150px;}.mb200{margin-bottom: 200px;}
.pb10{padding-bottom:10px}.pb20{padding-bottom:20px}.pb40{padding-bottom:40px}.pb50{padding-bottom:50px}.pb60{padding-bottom:60px}.pb80{padding-bottom:80px}.pb100{padding-bottom:100px}
.mt20{margin-top:20px}.mt40{margin-top:40px}.mt50{margin-top:50px}.mt60{margin-top:60px}.mt80{margin-top:80px}.mt100{margin-top:100px}
.mb20{margin-bottom:20px}.mb40{margin-bottom:40px}.mb50{margin-bottom:50px}.mb60{margin-bottom:60px}.mb80{margin-bottom:80px}.mb100{margin-bottom:100px}.ma20{margin:20px;}.ma50{margin:50px;}.ma100{margin:100px;}.pa20{padding:20px;}.pa50{padding:50px;}.pa100{padding:100px;}
body {
    color: var(--primary);
}
.themeBG {
    background: var(--primary);
}
.primaryT {
    color: var(--primary);
}
.accentT {
    color: var(--accent);
}
.primaryBG {
    background: var(--primary);
}
.secondaryBG {
    background: var(--secondary);
}
.accentBG {
    background: var(--accent) !important;
}
.whiteTBG {
    background-color: rgba(256,256,256,.7);
    padding: 0 25px;
}
.whiteBG {
    background-color: #fff;
    color: var(--bGray) !important;
}
.darkT {
    color: #444;
    font-weight: 600;
}
span.accent, .accentT {
    color: var(--accent) !important;
}
.secondaryT {
    color: var(--secondary);
}
.whiteT {
    color: #fff !important;
}
.bGrayBG {
    background: var(--bGray) !important;
}
.strong {
    font-weight: 600 !important;
}
header .navbar-brand img {
	max-height: 100px;
}
header.sticky .navbar-brand img {
	max-height: 60px;
}
header .navbar-brand {
    padding: 0;
}
header.sticky .navbar-brand {
	padding: 0;
}
.btn-gradient-purple-pink {
	background-image: linear-gradient(to right, #CC5E30, #fbba3e);
	background-size: 200% auto;
	color: var(--white);
}
.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
    font-weight: 600;
    color: var(--primary);
}
.h5, .h6, h5, h6 {
    color: var(--secondary);
}
.img-thumbnail {
	border: var(--bs-border-width) solid var(--secondary);
	border-radius: var(--bs-border-radius);
}
a:hover {
    color: var(--accent);
}
.bg-very-light-gray {
	background-color: #F8F4F0;
}
.bg-gradient-light-gray-transparent {
	background: -webkit-linear-gradient(right, rgba(208, 229, 225, 1.0), rgba(255, 255, 255, 0.0));
	background: linear-gradient(to right, rgb(208, 229, 225), rgba(255, 255, 255, 0.0));
}
.bg-gradient-top-very-light-gray {
	background-image: linear-gradient(to top, #F8F4F0, #F8F4F0, #fcfafa, #fcfafa, #fff);
}
.dropdown-item:focus, .dropdown-item:hover {
	color: var(--bs-dropdown-link-hover-color);
	background-color: var(--accent);
}
.btn.btn-switch-text.btn-large {
	padding: 10px;
}
ul li {
    list-style: inherit;
}
.feature-box-icon .fad, .biggerIcon {
	font-size: 70px;
	color: var(--accent);
	padding: 0;
	margin: 20px -20px 0;
}
.swiper-slide img {
    cursor:grab;
}
###mapCTA {
    content:"";
    background-image: url('/img/2026map-nowifi.jpg');
    background-size: cover;
    background-position: center;
    filter: blur(3px);
    z-index: -1;
}
#local-attractions a::before {
    content: "\f0a4";
    font-family: "Font Awesome 5 Pro";
    margin-right: 8px;
    color: var(--accent);
    font-size:20px;
}
#local-attractions a {
    color: var(--secondary);
}
/*---------------------------------------  Homepage  ---------------------------------------*/
.bg-base-color {
	background-color: var(--secondary);
}

/*---------------------------------------  Subpages  ---------------------------------------*/
#sideBar {
    padding: 20px;
    background: #F8F4F0;
    border-radius: 8px;
    margin: 0 20px 0 -20px;
}
.table th.table-dark {
	background-color: var(--secondary);
}
.topAmImg {
    border: var(--secondary) solid 6px;
  box-shadow: var(--primary) 2px 2px 12px;
}
/*---------------------------------------  Forms  ---------------------------------------*/


/*---------------------------------------  Media Breaks  ---------------------------------------*/
@media only screen and (max-width: 1199px){

}
@media only screen and (max-width: 991px){

}
@media only screen and (max-width: 767px){
    .hidden-xs {
        display:none;
    }
}
@media only screen and (max-width: 479px){

}